Subject: Fwd: TID: 17032957 ; Fan Seller ; Event name: Women's Doubles Final & Men's Singles Final - French Tennis Grand ; Time to event: 15 day(s), 4 hours ago
From: Miriam Rosario <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 2 Jul 2018 12:04:07 +0530 (IST)

Hi Ashwinee 

any update. I also attach Jenny's email when she got a replied from Brian. 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 28 June, 2018 12:07:56 
Subject: Re: TID: 17032957 ; Fan Seller ; Event name: Women's Doubles Final & Men's Singles Final - French Tennis Grand ; Time to event: 15 day(s), 4 hours ago 

Ok 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Miriam Rosario" <[email-masked]> 
Sent: Thursday, 28 June, 2018 10:26:53 
Subject: Re: TID: 17032957 ; Fan Seller ; Event name: Women's Doubles Final & Men's Singles Final - French Tennis Grand ; Time to event: 15 day(s), 4 hours ago 

Hi Miriam, 

Can you asl the seller for Proof of Purchase ? 

Thank you, 
Ash 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 June, 2018 19:22:43 
Subject: Re: TID: 17032957 ; Fan Seller ; Event name: Women's Doubles Final & Men's Singles Final - French Tennis Grand ; Time to event: 15 day(s), 4 hours ago 

Hello 

any update 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 25 June, 2018 18:46:43 
Subject: TID: 17032957 ; Fan Seller ; Event name: Women's Doubles Final & Men's Singles Final - French Tennis Grand ; Time to event: 15 day(s), 4 hours ago 

Hello Ashwinee 

This was a RAG case, buyer couldn't attend the event, he sent proof and was refunded. 
Seller confirmed that tickets were valid because he also went to attend the event. He claims for the payment of the sale. 

Please, advise. 

Subject: Fwd: 17032957, Fan seller, Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2018, 14 day(s), 3 hours ago
From: Jenny Ortega <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Thu, 28 Jun 2018 16:26:00 +0530 (IST)

FYI... 

From: "Jamie MCCloskey" <[email-masked]> 
To: "brian sexton" <[email-masked]> 
Cc: "Jenny Ortega" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Monday, 25 June, 2018 13:53:51 
Subject: Re: 17032957, Fan seller, Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2018, 14 day(s), 3 hours ago 

Hi Brian, 

This barcode was duplicated in TID 10810619. I can't find any relationship between any of the sellers or buyers. It seems like 1 of the tickets was doctored but i'm not sure which. 

The buyer is definitely to be refunded and possibly the seller charged. 

We will need to get PoP for the seller here in order for us to not charge them. 

Kind Regards, 

Jamie 

From: Brian Sexton 
Sent: 24 June 2018 12:46:44 
To: Jamie MCCloskey 
Cc: Jenny Ortega; viraat 
Subject: FW: 17032957, Fan seller, Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2018, 14 day(s), 3 hours ago 

Hi Jamie, 

You sent this for approval because it was a high value refund. 

The seller claims they were in the seat next to the buyer and saw people sitting in the seats. 

Also ticket was correctly personalised in the buyers name, I don’t think it’s possible the buyer could have been RAG. Seller has also provided proof of purchase. The e-ticket itself is real and has not been doctored. 

I don’t think I believe the buyer here. 

Kind regards, 

Brian 

From: Jenny Ortega [mailto:[email-masked]] 
Sent: Sunday 24 June 2018 12:42 
To: Brian Sexton <[email-masked]> 
Cc: viraat <[email-masked]> 
Subject: TID: 17032957, Fan seller, Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2018, 14 day(s), 3 hours ago 

Hi Brian 

Buyer was RAG and sent proof but I don't believe the buyer. The event was personalised and when we ask to the seller for proof of purchase he also mention someone was seating next to him as he attend the event too. I also asked the seller to send me proof of his ticket. 

There's a CS note from Jamie.MCCloskey " High value refund. Sent for approval" Can you please ask him to wait until we check if buyer is lying or not. 

I'll let you know as soon as seller replies with proof. 

Thanks 
JennyO.